body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Grupo-de-estilos-1_Parrafo-regular, li.Grupo-de-estilos-1_Parrafo-regular {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.364;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:36px;
	text-transform:none;
	widows:1;
}
p.Grupo-de-estilos-1_parrafo-regular-sin-sangr-a {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Grupo-de-estilos-1_texto-de-resumen {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.HTML-Preformatted {
	color:#000000;
	font-family:"Courier New", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Parrafo-de-resumen {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texto {
	color:#5c94c8;
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.071;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-de-resumen {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Grupo-de-estilos-Vale_Estilo-de-car-cter-1 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_Bibliograf-a {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_Hyperlink {
	color:#4f5cd6;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.Grupo-de-estilos-vane_Pie-de-tabla {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_Resumen {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_Subt-tulo {
	color:#5c94c8;
	font-family:"Times New Roman", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
span.Grupo-de-estilos-vane_Subt-tulo-de-tabla {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_Texto {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.Grupo-de-estilos-vane_T-tulo {
	color:#4374b0;
	font-family:"Times New Roman", serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.Grupo-de-estilos-vane_T-tulo-de-tabla {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.Hiperv-nculo {
	color:#4f5cd6;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
}
table.TableOverride-2 {
	border-collapse:collapse;
	border-width:0px;
}
td.CellOverride-1 {
	border-left-width:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	vertical-align:middle;
}
td.CellOverride-3 {
	border-right-width:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:right;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:right;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-4 {
	text-align:center;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:center;
}
p.ParaOverride-6 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-7 {
	text-align:justify;
	text-align-last:right;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-left:36px;
	text-indent:0px;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-left:36px;
}
li.ParaOverride-12 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:36px;
	text-indent:0px;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	margin-bottom:0px;
	margin-left:23px;
	text-indent:-23px;
}
p.ParaOverride-15 {
	-epub-hyphens:none;
	background-color:#ffffff;
	margin-bottom:0px;
	margin-left:23px;
	text-indent:-23px;
}
p.ParaOverride-16 {
	-epub-hyphens:none;
	margin-bottom:0px;
	margin-left:23px;
	text-align:justify;
	text-align-last:left;
	text-indent:-23px;
}
span.CharOverride-1 {
	color:#17ace2;
	font-family:"Myriad Pro", sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:22px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-4 {
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Myriad Pro", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#1dace3;
	font-family:"Myriad Pro Light", sans-serif;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#020203;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#010202;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:9px;
}
span.CharOverride-12 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-18 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#4f5cd6;
	font-size:9px;
}
col._idGenTableRowColumn-1 {
	width:97px;
}
col._idGenTableRowColumn-2 {
	width:107px;
}
col._idGenTableRowColumn-3 {
	width:101px;
}
tr._idGenTableRowColumn-4 {
	min-height:60px;
}
tr._idGenTableRowColumn-5 {
	min-height:30px;
}
tr._idGenTableRowColumn-6 {
	min-height:31px;
}
col._idGenTableRowColumn-7 {
	width:141px;
}
col._idGenTableRowColumn-8 {
	width:358px;
}
tr._idGenTableRowColumn-9 {
	min-height:33px;
}
tr._idGenTableRowColumn-10 {
	min-height:46px;
}
col._idGenTableRowColumn-11 {
	width:154px;
}
col._idGenTableRowColumn-12 {
	width:344px;
}
tr._idGenTableRowColumn-13 {
	min-height:61px;
}
tr._idGenTableRowColumn-14 {
	min-height:76px;
}
tr._idGenTableRowColumn-15 {
	min-height:96px;
}
tr._idGenTableRowColumn-16 {
	min-height:63px;
}
tr._idGenTableRowColumn-17 {
	min-height:70px;
}
col._idGenTableRowColumn-18 {
	width:140px;
}
col._idGenTableRowColumn-19 {
	width:359px;
}
tr._idGenTableRowColumn-20 {
	min-height:50px;
}
tr._idGenTableRowColumn-21 {
	min-height:53px;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:59.39px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:72.00px;
	z-index:1;
}
#_idContainer001 {
	-ms-transform:translate(92.291px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(92.291px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:60.85px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(92.291px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(92.291px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:192.00px;
	z-index:0;
}
#_idContainer002 {
	-ms-transform:translate(173.000px,32.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(173.000px,32.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:60.85px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(173.000px,32.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(173.000px,32.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:284.29px;
	z-index:5;
}
#_idContainer003 {
	-ms-transform:translate(61.692px,144.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(61.692px,144.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:105.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(61.692px,144.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(61.692px,144.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:2;
}
#_idContainer004 {
	-ms-transform:translate(61.692px,234.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(61.692px,234.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:23.95px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(61.692px,234.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(61.692px,234.320px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:5;
}
#_idContainer005 {
	-ms-transform:translate(61.692px,182.431px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(61.692px,182.431px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:23.95px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(61.692px,182.431px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(61.692px,182.431px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:4;
}
#_idContainer006 {
	-ms-transform:translate(109.740px,60.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(109.740px,60.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:84.06px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(109.740px,60.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(109.740px,60.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:450.57px;
	z-index:3;
}
#_idContainer007 {
	-ms-transform:translate(0.000px,215.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,215.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:55.08px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,215.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,215.806px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:622.00px;
	z-index:2;
}
#_idContainer008 {
	-ms-transform:translate(581.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(581.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:266.31px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(581.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(581.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:41.11px;
	z-index:1;
}
#_idContainer009 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:266.31px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:622.00px;
	z-index:0;
}
#_idContainer010 {
	-ms-transform:translate(0.000px,278.687px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,278.687px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:270.89px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,278.687px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,278.687px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:622.11px;
	z-index:1;
}
#_idContainer011 {
	-ms-transform:translate(79.000px,577.010px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(79.000px,577.010px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:39.12px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(79.000px,577.010px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(79.000px,577.010px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:464.00px;
	z-index:3;
}
#_idContainer012 {
	-ms-transform:translate(79.000px,637.376px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(79.000px,637.376px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:68.45px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(79.000px,637.376px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(79.000px,637.376px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:464.00px;
	z-index:4;
}
#_idContainer013, #_idContainer079 {
	-ms-transform:translate(0.000px,4.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,4.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:20.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,4.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,4.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:80.00px;
	z-index:1;
}
#_idContainer014, #_idContainer080 {
	-ms-transform:translate(86.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(86.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:39.12px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(86.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(86.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:377.00px;
	z-index:0;
}
#_idContainer015 {
	-ms-transform:translate(79.000px,731.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(79.000px,731.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:39.12px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(79.000px,731.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(79.000px,731.500px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:464.00px;
	z-index:6;
}
#_idContainer016 {
	-ms-transform:translate(4.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(4.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:792.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(4.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(4.999px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:612.00px;
	z-index:0;
}
#_idContainer017 {
	display:inline-block;
	height:792px;
	position:relative;
	width:622px;
}
#_idContainer018 {
	-ms-transform:translate(268.484px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(268.484px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:13.84px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(268.484px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(268.484px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:230.13px;
	z-index:1;
}
#_idContainer019 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:29.18px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:279.07px;
	z-index:0;
}
#_idContainer020 {
	display:inline-block;
	height:29px;
	position:relative;
	width:499px;
}
#_idContainer021 {
	-ms-transform:translate(348.988px,14.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(348.988px,14.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:46.66px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(348.988px,14.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(348.988px,14.580px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:51.00px;
	z-index:5;
}
#_idContainer022 {
	-ms-transform:translate(421.924px,16.560px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(421.924px,16.560px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:44.16px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(421.924px,16.560px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(421.924px,16.560px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:65.13px;
	z-index:4;
}
#_idContainer023 {
	-ms-transform:translate(0.000px,87.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,87.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:3.44px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,87.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,87.999px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:3;
}
#_idContainer024 {
	-ms-transform:translate(286.299px,71.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(286.299px,71.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:14.13px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(286.299px,71.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(286.299px,71.287px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:202.29px;
	z-index:2;
}
#_idContainer025 {
	-ms-transform:translate(7.000px,18.699px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(7.000px,18.699px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:49.63px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(7.000px,18.699px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(7.000px,18.699px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:216.00px;
	z-index:1;
}
#_idContainer026 {
	-ms-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:100.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer027 {
	display:inline-block;
	height:100px;
	position:relative;
	width:499px;
}
#_idContainer034 {
	-ms-transform:translate(0.000px,252.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,252.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.67px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,252.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,252.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer035, #_idContainer046, #_idContainer053, #_idContainer059 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.81px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:1;
}
#_idContainer036 {
	-ms-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:216.28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer037 {
	display:inline-block;
	height:271px;
	position:relative;
	width:499px;
}
#_idContainer040 {
	-ms-transform:translate(0.000px,391.181px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,391.181px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:15.43px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,391.181px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,391.181px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer041, #_idContainer071 {
	-ms-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.81px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:1;
}
#_idContainer042 {
	-ms-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:354.61px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer043 {
	display:inline-block;
	height:407px;
	position:relative;
	width:499px;
}
#_idContainer045 {
	-ms-transform:translate(0.000px,315.779px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,315.779px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:16.57px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,315.779px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,315.779px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer047 {
	-ms-transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:276.47px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer048 {
	display:inline-block;
	height:332px;
	position:relative;
	width:499px;
}
#_idContainer052 {
	-ms-transform:translate(0.000px,361.972px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,361.972px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:16.36px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,361.972px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,361.972px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer054 {
	-ms-transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:320.98px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer055 {
	display:inline-block;
	height:378px;
	position:relative;
	width:499px;
}
#_idContainer058 {
	-ms-transform:translate(0.000px,328.066px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,328.066px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:15.96px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,328.066px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,328.066px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer060 {
	-ms-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:287.62px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer061 {
	display:inline-block;
	height:344px;
	position:relative;
	width:499px;
}
#_idContainer065 {
	-ms-transform:translate(14.137px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(14.137px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:280.02px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(14.137px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(14.137px,32.314px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:470.34px;
	z-index:2;
}
#_idContainer066 {
	-ms-transform:translate(14.258px,312.377px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(14.258px,312.377px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:18.55px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(14.258px,312.377px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(14.258px,312.377px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:1;
}
#_idContainer067 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.81px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer068 {
	display:inline-block;
	height:331px;
	position:relative;
	width:499px;
}
#_idContainer070 {
	-ms-transform:translate(0.000px,244.187px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,244.187px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:13.77px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(0.000px,244.187px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,244.187px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:345.74px;
	z-index:2;
}
#_idContainer072 {
	-ms-transform:translate(-0.001px,31.305px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,31.305px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:209.61px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,31.305px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,31.305px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:498.61px;
	z-index:0;
}
#_idContainer073 {
	display:inline-block;
	height:258px;
	position:relative;
	width:499px;
}
#_idContainer081 {
	display:inline-block;
	height:39px;
	position:relative;
	width:464px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#c7eaf8;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#56c1ea;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#1dace3;
	border-width:0px;
}
div._idGenObjectStyleOverride-5 {
	background-color:#ffffff;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
